#Tue Oct 24 15:00:06 MST 2006
tsi.image.region.horizon.count.thin=139
tsi.image.count.below.horizon=20807
tsi.image.sunny=true
tsi.image.solar.azimuth=232.00597849386614
tsi.image.solar.altitude=21.11165854236822
tsi.image.count.box=20526
tsi.image.time=October 24, 2006 10\:00\:00 PM UTC
tsi.image.fraction.thin=0.2661496391267315
tsi.image.count.sky=44614
tsi.image.version=1.1.2
tsi.image.region.horizon.count.opaque=168
tsi.image.region.sun.count.thin=76
tsi.image.count.below.proczen=9298
tsi.image.count.mask=5957
tsi.image.region.sun.count.opaque=475
tsi.image.region.horizon.count.total=1553
tsi.image.count.unknown=174
tsi.image.fraction.opaque=0.11776572376384095
tsi.image.region.sun.count.total=1482
